Subject: Re: CCL:Comp Chem Lab Design

From: Peter Shenkin <[email-masked]>
Date: Fri, 7 Apr 2000 11:43:28 -0400 (EDT)

> Dear All,
> 
> I have the opportunity to design from scratch a new comp. chem. facility
> of about 50 sq. m. Our current layout is very basic - just desking
> against the walls. It would be nice to have something that created a
> more inspiring environment.

Hi,

How about hanging some test-tubes and beakers from the ceiling
to remind us of our ancient roots in physical reality?

:-),
-P.

On Fri, 7 Apr 2000, Charlie Laughton wrote:

--
** Whether the playing field is level depends on the coordinate system. ***
********* Peter S. Shenkin; Schrodinger, Inc.; (201)433-2014 x111 *********
*********** [email-masked]; http://www.schrodinger.com ***********